function [az,el] = get_rec_sphcoords_on_rotated_src_basis(src_az, src_el, rec_point)
if nargin == 2
    rec_point = [1,0,0];
end
rs = get_rec_point_on_rotated_src_basis(src_az, src_el, rec_point);
[az, el, ~] = cart2sph(rs(1), rs(2), rs(3));
az = az/pi*180;
el = el/pi*180;
end
